python-socksipychain 2.0.15-2 source package in Ubuntu

Changelog

python-socksipychain (2.0.15-2) unstable; urgency=medium

  * Change maintianer to the FreedomBox packaging team.
  * Add d/gpb.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.6 to 4.0.0.

 -- Petter Reinholdtsen <email address hidden>  Fri, 14 Jul 2017 08:10:16 +0000

Upload details

Uploaded by:
FreedomBox packaging team
Uploaded to:
Sid
Original maintainer:
FreedomBox packaging team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Builds

Artful: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-socksipychain_2.0.15-2.dsc 2.2 KiB 7473ab5a05708a53b5174b1f43d56d524fd7dc014daf73b1dfeff25cafb27fdc
python-socksipychain_2.0.15.orig.tar.gz 17.6 KiB 799ea4208a76fea3b0e2c72e7459392e5564b24faa2f85ff36c12f36b5d0da40
python-socksipychain_2.0.15-2.debian.tar.xz 2.4 KiB 21f762f57dda019e79c93296c708cac44ecdd1816988a3abb13e83b2b50dbdf5

Available diffs

No changes file available.

Binary packages built by this source

python-socksipychain: No summary available for python-socksipychain in ubuntu eoan.

No description available for python-socksipychain in ubuntu eoan.